AR# 11588

|

5.1i Install CD - Can I install ISE 5.1i on Windows NT, even though its not supported?

説明

Keywords: WinNT, unsupported, OS, Windows, install, 5.1i, 5.2i, error, CD

Can I install ISE 5.1i on Windows NT, even though it is not supported?

ソリューション

1

The following messages will be seen during installation:

"Setup has detected an existing version of the driver file:
C:\xilinx\ISE5\bin\nt\windrvr.sys in the system directory
C:\winnt\system32\drivers\windrvr.sys"

"Setup has detected an existing version of the driver file:
C:\xilinx\ISE5\bin\nt\XPC4DRVR.SYS in the system directory
C:\winnt\system32\drivers\XPC4DRVR.sys"

These are simply messages stating that these drivers already exist on the machine and can be ignored.

2

"Error: There was an error updating system dll files."

This messages is due to the fact that the installer is not placing DLLs in the winnt/system32
directory since this is an unsupported OS. If the user had 4.2is3, then the necessary DLLS
are already there.

3

The following errors will be seen during installation:

"Error: Failed creating link file."
"Error: failed creating link: C:\WINNT\Profiles\All Users\Desktop\Xilinx My support.lnk to file: http://mysupport.xilinx.com"

These errors refer to a desktop shortcut that will not be installed and therefore can also be safely ignored.
AR# 11588
日付 07/05/2006
ステータス アーカイブ
種類 一般
People Also Viewed